#rpanel {
    margin: 40px 0 40px 0;
}

#rpanel .box.donate .bcontent {
    text-align: center;
    padding-bottom: 20px;
}

#rpanel .box.social .bcontent {
    padding: 0;
    max-width: 500px;
    margin: 0 auto;
}

@media screen and (min-width: 1024px) {
    #rpanel {
        width: 320px;
        float: right;
        margin: 70px 20px 40px 0;
    }

    body[iscript=true] #rpanel {
        margin: 140px 20px 40px 0;
    }
}
